RubyGems Navigation menu

shalmaneser-lib 1.2.rc5

Common facilities for Shalmaneser and its modules.

版本列表:

  1. 1.2.rc6 - January 18, 2016 (82.0 KB)
  2. 1.2.rc5 - January 13, 2016 (82.0 KB)

Runtime 依赖关系 (1):

  • pastel ~> 0.5
  • 所有者:

    作者:

    • Andrei Beliankou

    SHA 256 checksum:

    4a60fe04e201ec74604340d4b1215406d80a7a36dcf77a103f49e1c9479919e6

    下载总次数 1,869

    这个版本 933

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-2.0

    需要的 Ruby 版本: = 2.0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: